### Property

# Gtk DragSource:content

#### Declaration

    property content: Gdk.ContentProvider [ read, write ]

#### Description [src]

The data that is offered by drag operations from this source.

Type: | `GdkContentProvider`

Getter method | `gtk_drag_source_get_content()`
Setter method | `gtk_drag_source_set_content()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no